How to install antlr3-gunit-maven-plugin on Debian Unstable (Sid)